.title {
    text-shadow: -2px -2px 10px black;
}
.text-block {
    background-color: rgba(0, 0, 0, 0.45);
}

li.no-link {
    padding-left: 0px;
}
.background {
    top: -90px;
}

@media (min-width: 1024px) {
    .unisdr-logo img {
        height: 60px;
        margin-top: 10px;
    }
}

@media only screen and (min-width: 1024px) and (min-height: 768px){
    .wrapper {
        margin: 0 auto -464px;
    }

}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
    .background {
        top: 0px;
    }
    img.background {
        width: auto;
        min-width: 1024px;
        height: 100%;

        overflow-y: scroll;
        overflow-x: hidden;
    }
}